
.header {
}

.header .red_line {
	height:5em;
	background-color: #f15623;
	}

.header .black_line {
	min-height:7em;
	background-color: #000000;
	}

.header .black_line .pagewrap {
	margin: 0px auto;
	height:100%;
	position:relative
}

.header .black_line .pagewrap .left {
	/*height:100%;
	/*padding-top:1em;*/
	margin-top:1em;
	float:left;
	}

.header .black_line .pagewrap .right {
	margin-top:1em;
	float:right;
    max-width:70%;
}

.header .black_line .pagewrap .left .logo {
	height:5em;
	/*position:absolute;*/
    max-width:90%;
	left:-2em;
	}



span.page_title{
	font-family: 'Portico Regular'; 
	font-weight: normal; 
	font-style: normal; 
	color: #f15623; 
	font-size:3.5em;
	margin-bottom: 0px;
	margin-top:2em;
	text-align:left;
}

.white {
	color:#FFFFFF !important;
	}

.only_desktop_visible {
	display: block;
	visibility: visible;
	}

.only_one_column_visible {
	display: none;
	}

 @media only screen and (max-width:768px) {
 	.header .red_line {
		display:none;
		}

	.header .black_line .pagewrap .left {
		width:100%;
		float:left;
		}	
	
	
	
	.header .black_line .pagewrap .right {
		margin-top:1em;
		float:left;
		width:100%;
		max-width:100%;
		text-align:center;
	}

	.header .black_line .pagewrap .right span{
		font-size:2em;
		}

	.title_line {

		
		}

	.only_one_column_visible {
		display: block;
		visibility: visible;
		}

	.only_desktop_visible {
		display: none;
		}

}